<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1573 Septiembre, 16 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 9, FF. 50-54.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">216. 1573. Septiembre, 16.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Pero L&oacute;pez de Herrera manda a Bernaldino Cola, tutor nombrado de los menores hijos de Francisco Preciado, hacer la cobranza de sus bienes.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El alcalde ordinario Pero L&oacute;pez de Herrera y ante el escribano Luis V&eacute;lez Cherino encarga a Bernaldino Cola, a quien hab&iacute;a designado tutor y curador de los menores hijos de Francisco Preciado, hacer la cobranza de los bienes siguientes:</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Cargos</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Primeramente se le hace cargo de una escritura de censo contra Alonso de Angulo de contra de trezientos pesos de oro com&uacute;n, que pas&oacute; ante Diego Veedor, escribano nombrado&quot;, fechada el 15 de septiembre de 1558, &quot;y corre la cobranza de este censo&quot; desde el 16 de mayo de este presente a&ntilde;o de 1573.</P>
                  <P ALIGN="JUSTIFY">Tambi&eacute;n le hace cargo de otra escritura de censo contra Juan de Ar&eacute;valo, por 90 pesos de oro com&uacute;n, que pas&oacute; ante el mismo escribano el 6 de diciembre de 1561, y corre desde el 6 de julio de 1573. Otra escritura de censo por 1075 pesos contra Pedro de Ar&eacute;valo, Hernando de Gamboa y Diego Mor&aacute;n, que pas&oacute; ante Diego Veedor el 3 de marzo de 1558, que corre desde el 3 de marzo de este a&ntilde;o de 1573. Otra escritura de censo contra Pedro de Ar&eacute;valo por 255 pesos de oro com&uacute;n de principal, que pas&oacute; ante Diego Veedor, el 7 de enero de 1561. Corre desde el 3 de enero de 1573. </P>
                  <P ALIGN="JUSTIFY">Otro censo contra Diego L&oacute;pez de Ayala y Juana Fern&aacute;ndez, su mujer, y Alonso Miguel como su fiador que pas&oacute; ante Diego Veedor el 13 de enero de 1561 por cuant&iacute;a de 250 pesos; corre desde el 1° de enero de este a&ntilde;o de 1573. Otro censo por 774 pesos de oro com&uacute;n contra Diego de Velasco y Juana de Medina, su mujer, que pas&oacute; ante Diego Veedor el 16 de abril de 1561; corre la cobranza desde el 24 de febrero de 1573. Otro censo por cuant&iacute;a de 130 pesos de oro com&uacute;n contra Diego de Mendoza y do&ntilde;a Beatriz L&oacute;pez, su mujer, que pas&oacute; ante Diego Veedor, el 10 de abril de 1564; corre desde el 10 de abril de 1573.</P>
                  <P ALIGN="JUSTIFY">Otra escritura de censo contra Melchor P&eacute;rez y Ana Martel, su mujer, de cuant&iacute;a de 445 pesos de oro com&uacute;n de principal, que pas&oacute; ante Diego Veedor el 16 de febrero de 1562, y corre su cobranza desde el 6 de abril de 1573. Otro censo contra Juan de Ar&eacute;valo y Juana de Angulo, su mujer, por 268 pesos de principal, que pas&oacute; ante Juan de Segovia, escribano de Su Majestad, el 16 de mayo de 1565; corre desde el 15 de mayo de 1573. Contra Diego de Mendoza y do&ntilde;a Beatriz L&oacute;pez, su mujer, hay otra escritura de censo por cuant&iacute;a de 330 pesos de oro com&uacute;n de principal, que pas&oacute; ante Diego Veedor el 17 de septiembre de 1563; corre desde el 7 de septiembre de este a&ntilde;o de 1573.</P>
                  <P ALIGN="JUSTIFY">Otra escritura de censo contra Melchor P&eacute;rez y Ana Martel, su mujer, por 110 pesos de oro com&uacute;n de principal, que pas&oacute; ante Diego Veedor, el 29 de abril de 1564; corre su cobranza desde el 10 de abril de 1573. Una c&eacute;dula contra Lope Fern&aacute;ndez, portugu&eacute;s, de 30 pesos de oro com&uacute;n, fechada el 5 de diciembre de 1556. Una obligaci&oacute;n contra el mismo Lope Fern&aacute;ndez, portugu&eacute;s, de 463 pesos y un tom&iacute;n, cuya escritura pas&oacute; ante Diego de Isla, escribano de Su Majestad, y est&aacute; fechada el 20 de diciembre de 1557. Otro conocimiento contra Juan Redondo, de 8 pesos, fechado el 4 de febrero de 1555. &quot;Otro conocimiento contra Garci Garc&eacute;s de Mancilla que dice que los debe Mart&iacute;n Xim&eacute;nez&quot;, por 70 pesos, y tiene fecha de 28 de mayo de 1556.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten se le hace cargo de otro conocimiento contra Mart&iacute;n P&aacute;ez, que de resto de &eacute;l paresce que debe&quot; 39 pesos de oro com&uacute;n, &quot;para que los cobre con ciertas cartas de pago al pi&eacute; del dicho conocimiento de Francisco Preciado, difunto&quot;, y otro conocimiento del mismo Mart&iacute;n P&aacute;ez fecho a Juan Preciado, hijo del dicho Francisco Preciado, que todo parece ser una cosa&quot;. Adem&aacute;s se le hace cargo de 100 pesos de oro de minas &quot;que son de tipuzque ciento y sesenta e cinco pesos e tres tomines y seis granos,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> que declar&oacute; Juan N&uacute;&ntilde;ez de Alvarado que deb&iacute;a Diego de Mendoza, de resto de un esclavo negro que le vendi&oacute; el dicho Francisco Preciado&quot;, y que, seg&uacute;n el mismo &quot;dijo haber pleito pendiente ante la justicia desta Villa, para que busque el dicho proceso&quot; y los cobre.</P>
                  <P ALIGN="JUSTIFY">De todas estas escrituras y papeles, fue entregando el alcalde ordinario Pero L&oacute;pez de Herrera a Bernaldino Cola los correspondientes originales.</P>
                  <P ALIGN="JUSTIFY">Se le hace cargo tambi&eacute;n de 2,238 pesos y 2 tomines de oro com&uacute;n para que los cobre de Juan N&uacute;&ntilde;ez por hab&eacute;rsele hecho alcance de ellos en las cuentas que le tomaron de los bienes de los dichos menores y que debe cobrar del modo siguiente: Primeramente, ha de cobrar 497 pesos y 4 tomines que N&uacute;&ntilde;ez debe pagar con los r&eacute;ditos que corrieren de a fin de junio deste dicho a&ntilde;o de 1573 hasta que los pague o eche a censo por haber cuatro a&ntilde;os y m&aacute;s que se hizo cargo de haberlos cobrado y no los ech&oacute; a censo seg&uacute;n estaba obligado y le fue mandado por Luis de Grijalba, teniente.</P>
                  <P ALIGN="JUSTIFY">Al siguiente d&iacute;a, 17 de septiembre, el alcalde L&oacute;pez de Herrera prosigui&oacute; haciendo entrega de escrituras y conocimientos al curador Bernaldino Cola. &quot;Iten ha de cobrar del dicho Juan N&uacute;&ntilde;ez, mil pesos que cobr&oacute; de principal de un censo que pagaba Juan de San Pedro a los dichos menores, con m&aacute;s lo que corriere de censos dellos por no haber dado cuenta destos mil pesos y ha de cobrar el censo desde el d&iacute;a que se feneci&oacute; la cuenta que se le tom&oacute;&quot;, y que fue el 30 de julio de 1573. Tambi&eacute;n cobrar&aacute; del mismo N&uacute;&ntilde;ez 140 pesos por que los pagaba Crist&oacute;bal de Sol&oacute;rzano a los dichos menores y los redimi&oacute;, y no dio cuenta de ellos ni los ech&oacute; a censo como estaba obligado y as&iacute; debe pagar el censo que haya corrido hasta que los d&eacute; y pague. Cobrar&aacute; Bernaldino Cola a N&uacute;&ntilde;ez tambi&eacute;n 515 pesos porque no entreg&oacute; una escritura de censo de que le fue hecho cargo, contra Pedro de Granada con m&aacute;s el censo que corriere desde el d&iacute;a que se le tom&oacute; la cuenta hasta que lo pague. Cobrar&aacute; tambi&eacute;n lo que debe pagar N&uacute;&ntilde;ez &quot;para cumplimiento al dicho alcance que le fue hecho&quot; 85 pesos y 6 tomines.</P>
                  <P ALIGN="JUSTIFY">&quot;Por manera que suman e montan las dichas partidas que son cinco, dos mil e doscientos e treinta e ocho pesos e dos tomines que el dicho Bernaldino Cola ha de cobrar del dicho Juan N&uacute;&ntilde;ez como por ellas se le manda&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten se le hace cargo que cobre el dicho Bernardino Cola del dicho Juan N&uacute;&ntilde;ez ciertos recaudos que declar&oacute; cuando le tomaron las cuentas, que ten&iacute;a en su poder y por donde consta que Juan de Segovia dio poder a Gonzalo Hern&aacute;ndez, mulato, para que tomase de la <I>Estancia de Miaguatlan</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></I></FONT><FONT SIZE=3> cuarenta reses vacunas, y otro recaudo que tiene del dicho Gonzalo Hern&aacute;ndez por donde tom&oacute; otra cierta cantidad de reses de la dicha estancia por mandado de Pedro de Granada, por las cuales el dicho Gonzalo Hern&aacute;ndez le dio un caballo al dicho Pedro de Granada&quot;. Le dice que debe cobrar las dichas reses &quot;de las personas que las deban pagar por ser la dicha estancia de los dichos menores&quot;.</P>
                  <P ALIGN="JUSTIFY">Cobrar&aacute; igualmente &quot;las cinco vigas y azuela gurviada&quot; [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> que declar&oacute; do&ntilde;a Beatriz L&oacute;pez que deb&iacute;a a los dichos menores, para que se cobre de sus herederos.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten se le hace cargo de una escritura de compa&ntilde;&iacute;a que hicieron Francisco Preciado, defunto, padre de los dichos sus menores, y Lope Fern&aacute;ndez, portugu&eacute;s, sobre cierto descubrimiento de minas para que cobre el inter&eacute;s que le pertenesciere por la dicha escritura de compa&ntilde;&iacute;a de las dichas minas a los dichos menores, la cual escritura pas&oacute; en M&eacute;xico a veinte e seis de abril de mil e quinientos e cincuenta e seis a&ntilde;os [<I>1556</I>], ante Hernando de Cazalla, escribano de Su Majestad&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Por manera que suma e monta todo lo que se le hace cargo que ha de cobrar el dicho Bernardino Cola y lo que valen las escrituras y recaudos que se le entregan&quot; 7,040 pesos y 5 tomines&quot;.</P>
                  <P ALIGN="JUSTIFY">Bernardino Cola, el 18 de septiembre, present&oacute; una petici&oacute;n ante el alcalde mayor Mart&iacute;n de Mont&uacute;far para cobrar de Juan N&uacute;&ntilde;ez los 2,238 pesos y 2 tomines de oro com&uacute;n del alcance que le hiciera el alcalde ordinario cuando le tom&oacute; cuentas de su tutela; pide tambi&eacute;n que N&uacute;&ntilde;ez &quot;me d&eacute; y entregue las c&eacute;dulas y poderes y otros cualesquier recaudos que declara tener en su poder contra Juan de Segovia y Pedro de Granada y Gonzalo Hern&aacute;ndez, mulato&quot; de las reses que retir&oacute;; adem&aacute;s que declare o d&eacute; recaudo &quot;por donde se cobren cien pesos de minas&quot; que parece deber Diego de Mendoza de resto de un esclavo negro, y por &uacute;ltimo que diga lo de las vigas y azuela que deben los herederos de Beatriz L&oacute;pez.</P>
                  <P>Caja A6, exp. 9, ff. 50-54.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Resulta interesante la equivalencia que se da.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Acerca de <I>Miaguatlan</I>: <I>supra</I>, regº 176. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> La azuela es una herramienta de carpinter&iacute;a compuesta de una plancha de hierro cortante, con mango corto de madera. La expresi&oacute;n &quot;gurbiada&quot; que registra tambi&eacute;n BoydBowman (1971), 105 y 443, a prop&oacute;sito de la azuela, alude a la curvatura <I>gurbio </I>o<I> gurbia</I> de la misma.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Sobre este &quot;cierto descubrimiento de minas&quot; y la compa&ntilde;&iacute;a para su explotaci&oacute;n suscrita entre Francisco Preciado y el portugu&eacute;s Lope Fern&aacute;ndez, no hemos hallado otras pistas. De todas maneras es de inter&eacute;s se&ntilde;alar c&oacute;mo Preciado dej&oacute; de explotar en su momento los placeres de oro de su suegro Diego Garrido, para dedicar las tierras aleda&ntilde;as a Apatlan al beneficio del cacao: <I>supra</I>, regº 39.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/050F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/050V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/051F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/051V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/052F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/052V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/053F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/053V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/054F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/054V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>